
/* comentário -    */
/* O XHTML tem o tag elemento del e ins que marcam o texto a ser apagado com riscado e ins com sublinahdo    */

/* html, body {
	margin:0;
	padding:0;
	}  */

body {	
	background-image: url(../figuras/fundo.jpg);
	background-repeat: auto;
	font-family: Arial, Geneva, Helvetica, Verdana, sans-serif;

	font-size: 16px;                          /* ANTES ESTAVA SMALL estava 12px;  corpo 14 px h1 21 px p 14 px h2 17 px   tamanho texto que usava 10pt = 13px */
	color: black;                /* ATENCAO #000 é black .... acqua; black; blue; ver pagina 299 */
	font-weight: normal;                /* normal;  bold;  */
	font-style: none;                        /* none italic; oblique;  */
	text-decoration: none;             /* none; normal; underline; overline; line-trhough; blink; BLINK=Piscante no Mozilla mas não no Explorer e Chrome - efeitos definos pelo em */
	text-align: justify;                      /* left;  right; justify; center;   */
	line-height: 1.4em; 		  /* ESTAVAVA 1.4em Outras páginas está Atual 1.4em - mais usual 1.6em questinavel  */

	margin:0 auto;      /*  margin: auto; auto; auto; auto;	*/

	/*width: 980px;        /* ERA APENA  width: 980px;*/ 	
	}

article, aside, figure, footer, header, nav, section { display: block; margin: 0; padding: 0; }

::-webkit-scrollbar { width: 12px; }
::-webkit-scrollbar-track { -webkit-box-shadow: inset 0 0 6px rgba(0,0,0,0.3);   border-radius: 10px; }
::-webkit-scrollbar-thumb { border-radius: 10px; -webkit-box-shadow: inset 0 0 6px darkgreen; }  /* Original do exemplo rgba(0,0,0,0.5) */

::-moz-scrollbar { width: 12px; }
::-moz-scrollbar-track { -moz-box-shadow: inset 0 0 6px rgba(0,0,0,0.3);   border-radius: 10px; }
::-moz-scrollbar-thumb { border-radius: 10px; -moz-box-shadow: inset 0 0 6px darkgreen; }  /* Original do exemplo rgba(0,0,0,0.5) */

p { margin: 0.4em 0px 0.4em 0px; text-align: justify; } /* Paragrafo geral line-height formatado pelo body | PARA 2 Colunas = font-size: 0.88em; line-height: 1.25em;*/
p.centralizado { margin: 0.4em 0px 0.4em 0px; padding: 0px 0px 0px 0px;  text-align: center; }
p.shopletra { color:  black; font-weight: bold; text-align: left; font-size: 1.2em; margin: 0.1em 0px 0.1em 0px; } /* Aviso do anúncio e-commerce */
p.footer { font-size: 0.85em; }
p.anuncio { font-size: 0.8em; margin: 0px 0px 0px 0px; padding: 0px 0px 0px 20px; text-align: left; } /* paragrafo class para palavra anuncio fundo sobre ads, alinhar esquerda*/
.anuncio { font-size: 0.8em; margin: 0px 0px 0px 0px; padding: 0px 0px 0px 0px; text-align: left; } /* span class para palavra anuncio sobre ads */
p.fototexto { font-size: 0.88em; line-height: 1.25em;}  /* TEXTO MENOR SOB FOTOS EM DIV */

p.letramenorindex { margin: 0.2em 0px 0.3em 0px; text-align: left; font-size: 0.87em; line-height: 1.2em; color: black;} 	

.boldspan { font-weight: bold; }

p.thumblado1 { margin: 0.2em 0px 0.2em 0px; padding: 0px 0px 5px 10px;  text-align: center; width: 240px; float: left; } /* thumbnail lado esquerdo */
p.thumbcenter { margin: 0.2em 0px 0.2em 0px; padding: 0px 15px 5px 15px;  text-align: center; width: 240px; float: left;} /* thumbnail do centro */
p.thumblado2 { margin: 0.2em 0px 0.2em 0px; padding: 0px 10px 5px 0px;  text-align: center; width: 240px; float: left;} /* thumbnail lado direito */

blockquote  { margin: 0.4em 30px 0.4em 30px; font-style: italic;  }
blockquote.italico  { font-style: italic;   color:  auto;  }
em { text-decoration: italic; }

ul { font-weight:normal; margin: 0px 0px 0px 0px; padding: 5px 3px 0px 12px; line-height:1.4em; text-align: left;
list-style-type: circle;  /* none; */
background-color: auto;
}

ul a:link { font-weight:normal; color:   rgb(00,80,00); }
ul a:visited { font-weight:normal; color:   maroon; } /* antiga cor rgb(00,80,00) */
ul a:hover { font-weight:normal;  background-color: auto; color: red; padding: 0px 0px 0px 0px;} /* Fonte size era 107% Fonte weight era bold #FFAE88 */
ul a:active { font-weight:normal; color: rgb(204,153,51);}

li { color: black; }
ul.listacompacto { margin: 0px 0px 0px 0px; padding: 5px 0px 0px 12px; line-height:1.3em; font-size: 0.85em; text-align: left; }
.listacompacto a:hover { font-weight:normal;  font-size:100%; background-color: auto;} /* Fonte size era 115% Fonte weight era bold #FFAE88 */
.listaboldspan { font-weight: bold;  line-height:1.5em }

.sidebarmenu { margin: 4px 0px 0px 0px; padding: 0px 0px 0px 0px;} /* Classe imagem tecla sidebar menu - ATENCAO - a foto assim ficou definida independentemente da definicao da lista - usada foto com definicao de alternancia por javascritpt - Se usar menu somente com css nao precisa*/
.sidebarmenu ul { margin: 2px 0px 0px 0px; padding: 0px 0px 0px 0px; line-height:1.9em; text-align: left; 
list-style-type: none;
background-color: auto;
} /*Controle lista sidebar menu*/
.sidebarmenu ul a:hover{ font-size:100%; } /*Como a ul geral aumenta o tamanho da fonte com hover, ajustei no menu para ficar no mesmo tamanho*/

dl.padrao {  margin: 0px 0px 0px 0px; padding: 5px 3px 0px 12px; line-height:1.4em; text-align: left; 
list-style-type: none;
background-color: auto;}  /* Definições classe para Lista de Definição */

.o1	{ height: 150px; overflow: auto; background-color: #F8F8F8;} /* Classe para div overflow   rgb(255,255,219) */
.o2	{ height: auto; } /* Classe para div auto > 1024px e overflow ate 800px */

.pictoptecla { margin: 0px 0px 4px 0px; padding: 0px 0px 0px 0px;  }  /* para teclas superiores dos lados dentro da tabela   */

.picleft { margin: 0px 10px 0px 0px; padding: 0px 0px 0px 0px; 
				-moz-box-shadow: 5px 5px 5px #888; 
				-webkit-box-shadow: 5px 5px 5px #888;
				box-shadow: 5px 5px 5px #888; }  /* para imagem ate 380 de largura   */

.picright { margin: 0px 0px 0px 0px; padding: 0px 0px 0px 0px;
				-moz-box-shadow: 5px 5px 5px #888; 
				-webkit-box-shadow: 5px 5px 5px #888;
				box-shadow: 5px 5px 5px #888; }  /* para imagem ate 380 de largura   */

.picrightalign { margin: 0px 0px 0px 10px; padding: 0px 0px 0px 0px; float: right; 
				-moz-box-shadow: 5px 5px 5px #888; 
				-webkit-box-shadow: 5px 5px 5px #888;
				box-shadow: 5px 5px 5px #888; }  /* para imagem ate 380 de largura   */


.picleftalign { margin: 0px 10px 0px 0px; padding: 0px 0px 0px 0px; float: left; 
				-moz-box-shadow: 5px 5px 5px #888; 
				-webkit-box-shadow: 5px 5px 5px #888;
				box-shadow: 5px 5px 5px #888; }  /* para imagem ate 380 de largura   */


.picrightalign-2 { margin: 0px 0px 0px 10px; padding: 0px 0px 0px 0px; float: right; 
				 }  /* para imagem ate 380 de largura   */


.picleftalign-2 { margin: 0px 10px 0px 0px; padding: 0px 0px 0px 0px; float: left; 
				}  /* para imagem ate 380 de largura   */
				

.picshadow {-moz-box-shadow: 5px 5px 5px #888; 
			-webkit-box-shadow: 5px 5px 5px #888;
			box-shadow: 5px 5px 5px #888;} /* declaration: x,y,blur,cor*/
.picrounded {-webkit-border-radius: 4px;  -moz-border-radius: 4px;  border-radius: 4px; } /* rounded corners*/ 

img { border: 0px; solid: black; }

.pictecla { margin: 2px 6px 0px 0px; padding: 0px 0px 0px 0px; } /* asfastamento 6 teclas horizontais superiores menores */
.pictecla5 { margin: 0px 11px 0px 0px; padding: 0px 0px 0px 0px; } /* asfastamento 5 teclas horizontais superiores maiores*/

.novidades {   /* THUMBNAILS do INDEX - lado direito - EXISTE TAMBEM o ID - Class pode usar mais de 1 na pagina */

	background-color: white; /* rgb(255,255,219) DEPOIS era #FEFFE8 amarelo mais claro */
	
	overflow: auto;
	float: right; 
	width: 320px; 
	height: 200px;
	margin: 5px 0px 5px 10px; 
    padding: 5px 10px 10px 10px;
	
    border-width: 1px;
	border-style: solid;
	border-color: lightgray;
	
	border-radius: 5px; -moz-border-radius: 5px;
	
	-moz-box-shadow: -5px -5px 5px #888; /* declaration: x,y,blur,cor*/
	-webkit-box-shadow: -5px -5px 5px #888;
	box-shadow: -5px -5px 5px #888; 	
	}

.f-left {   /*para texto 360 - lado esquerdo  */

	background-color: rgb(255,255,219) /* rgb(255,255,219) */

	overflow: hidden; float: left; 
	width: 365px; 
	height: auto;
	margin: 5px 0px 5px 0px; 
    padding: 0px;
		
	}

#bbannerfundoindex { display: block; float: left; width: 730px; height: 112px; margin: 8px auto 0px 130px; padding: 0px 0px 50px 0px; text-align: center; } /* Banner fundo */
/* display: block; width: 730; height:92px;  padding: 8px 5px 5px 5px; text-align: center; /* Banner fundo */

#bbanner { display: block; padding: 1px 5px 1px 5px; text-align: center; } /* NÂO ESTA SENDO AINDA UTILIZADO */
#blink { display: block; margin: 0px 5px 15px 5px; text-align: center; }  /* Utilizado para blocos de links/ paginas com DIV */

#pesquisa { float:right; width:auto; height:auto; background-color: #0C6; margin: 12px 12px 0px 0px;   padding: 4px 10px 4px 10px;   /* BARRA DE PESQUISA */

/*font-size: small; Ajustei a fonte small porque quando reduz celular - Depois ajustar por media queries */

text-align: center;
			-webkit-border-radius: 4px;  -moz-border-radius: 4px;  border-radius: 4px; /* rounded corners*/ 				
			-webkit-box-shadow: 2px 2px rgba(0,0,0,.3);  /* drop shadow  declaration: x,y,blur,cor*/
			-moz-box-shadow: 2px 2px rgba(0,0,0,.3);
			box-shadow: 2px 2px 4px rgba(0,0,0,.3);

			background-image: -webkit-gradient(linear, 0 45%, 0 55%, from(rgba(255,255,255,.4)), to(rgba(255,255,255,0))); /* add gloss */
			background-image: -moz-linear-gradient(270deg, rgba(255,255,255,.4) 45%, rgba(255,255,255,.0) 55%);
}

#todoconteudo {
	max-width: 1600px; /*Original 980px */
	background-color:  white; /* rgb(255,255,219) */
	padding: 0px 25px 0px 25px;
	margin: 0 auto; /* 0px auto 25px auto; */
	text-align: 	justify;
	/*float:left; /*Margens centralizadas definidas pelo Body*/	
	}

#principal {
	border-width: 0px;
	border-style: solid;
	border-color: black;
	max-width: 1570px;  /* era 770px igual demais páginas */
	/*float: left;*/
	
	padding: 0px 15px 5px 15px;
	margin: 0 auto;

	text-align: justify;
	background-color: white;       /* fundo amarelo  rgb(255,255,219);   */
	}
	
#searchcontent {
	border-width: 0px;
	border-style: solid;
	border-color: auto;
	width: 900px; 
	height: auto;  
	float: left;
	
	padding: 0px 40px 0px 40px;
	margin: 0px 0px 0px 0px;
	
	text-align: justify;
	background-color: white;  /* antigo amarelo rgb(255,255,219) */
	}

#sidebar {
	border-width: 0px;
	border-style: solid;
	border-color: black;
	width: 350px;  /* estava 175px */
	float: right;

	padding: 5px 10px 0px 5px;
	margin: 0px 0px 0px 0px;
	text-align: left;
	background-color: auto;
	}

#headermenu {
	border-width: 0px;
	border-style: solid;
	border-color: auto;
	max-width: 100%; /* 980px*/
	height: auto;  /*era 30 com titulo voltar 65  85  135px*/
	/*float: left; */
	
	padding: 3px 0px 2px 0px;
	margin: 0 auto;
	
	text-align: justify;
	background-color: auto;  /* antigo amarelo rgb(255,255,219) */
	}

#headersubmenu {                     /* Atualmente utilizado para Sub-Menu INDEX */
	border-width: 0px;
	border-style: solid;
	border-color: auto;
	max-width: 100%; /* 970px*/
	height: auto;
	float: left;
	
	padding: 2px 0px 0px 8px;  /* era  2px 0px 0px 8px;  */
	margin: 0px 0px 0px 0px;
	
	 text-align: justify;
	background-color: white;  /* antigo amarelo rgb(255,255,219) */
	}

#footer {
	border-width: 0px;
	border-style: solid;
	border-color: auto;
	max-width: 1500px;
	/*float: left;*/
	
	padding: 5px 10px 0px 10px;
	margin: 0 auto;
	
	text-align: justify;
	background-color: lightgray; /* rgb(255,255,219) */
	}

#anuncioa338 {   
	border-width: 0px;
	border-style: solid;
	border-color: auto;
	width: 338px;
	height: 300px;
		
	padding: 7px 0px 7px 10px;
	margin: 0px;
	float: left;
	background-color: auto;
	}

#anunciotower300600 {  /* Torre sidebar */
	border-width: 0px 0px 0px 0px;
	border-style: solid;
	border-color: auto;
	width: 300px;
	height: 635px;
		
	padding: 5px 0px 15px 0px;
	margin: 0px 25px 0px 0px;
	float: right;
	background-color: auto;
	}

#infolado {
	border-width: 1px;
	border-style: solid;
	border-color: black; /* era black */
	border-radius: 5px; -moz-border-radius: 5px; -webkit-border-radius: 5px;
	width: 340px; /* 165 */
	height: auto; /* era 285px*/
		
	padding: 0px 0px 8px 5px; /* margem esquerda 5 por causa do circulo na lista - era 0px */
	margin: 0px 0px 0px 0px;
	float: right;
	background-color: white; /* ultima era white, antes rgb(255,255,219 */
	
	text-align: left;
	
	-moz-box-shadow: 5px 5px 5px #888; /* declaration: x,y,blur,cor*/
	-webkit-box-shadow: 5px 5px 5px #888;
	box-shadow: 5px 5px 5px #888;
	}
		
h1, h2, h3, h4, h5, h6 { color: rgb(00,80,00); font-weight: bold; text-align: left;}
	
h1 { font-size: 1.2em; margin: 		0.1em 0px 0.1em 0px; } /*  nas demais paginas 1.35em shadow declaration: x,y,blur,cor*/
h2 { font-size: 1.18em; margin: 		0.1em 0px 0.1em 0px;  } /* nas demais paginas 1.1em shadow declaration: x,y,blur,cor*/
h3 { font-size: 1.15em; margin: 		0.1em 0px 0.1em 0px; } /* nas demais paginas 1.02em shadow declaration: x,y,blur,cor*/
h4 { font-size: 1.0em; margin: 		0.1em 0px 0.1em 0px; }
h5 { font-size: 1.0em; margin: 		0.1em 0px 0.1em 0px; text-decoration: underline; font-style: }
h6 { font-size: 1.0em; margin: 		0.1em 0px 0.1em 0px; font-weight: normal; text-decoration: underline; }

h1.hh { font-size: 1.5em; font-weight: bold;  margin: 	0.5em 0px 0.3em 15px; } /* definição somente para titulo header */
h2.headertxt1 { font-size: 1.0em; color: black; font-weight: bold; font-style: italic; margin: 0.1em 0px 0.1em 15px; } /* definição somente para subtitulo do cabeçario*/
h2.headertxt2 {   margin: 0.4em 10px 0.2em 0px; float:left; display:inline;
				  font-size: 1.0em; color: black; font-weight: bold; font-style: italic;} /* definição somente titulo section Apresentação*/

h2.linha { border-bottom: thin dotted #888888; }

a:link {color:   rgb(00,80,00);  font-weight: bold;}
a:visited {color:   maroon; font-weight: bold;} /* antiga cor rgb(0,204,204) */
a:hover { color: #15C; font-weight: bold;} /* mouse over link * tem que vir depois a:link and a:visited  e antes de a:active */
a:active {	color: rgb(204,153,51);  font-weight: bold;}

 .t-esp { padding: 15px 2px 3px 10px; background-color: 9F9; display: block;  
		    border-width: 0px; /*1px*/
			border-style: solid;
			border-color:  gray; /* gray */
			/*border-radius: 5px; -moz-border-radius: 5px; */	
 } /*  ESTAVA COM clear: left;   por enquanto aplicado apenas na pag. ciclovias laranja= #FFAE88;  */
 
.t-esp2 { padding: 15px 3px 3px 10px; margin: 3px 5px 0px 0px; background-color: white; display: block; clear: left;
		  border-width: 1px; border-style: solid; border-color:  gray;
		  border-radius: 5px; -moz-border-radius: 5px; 
}   /*  PARA Paginas de thumbnails como Natureza, Passeios, Feiras de Arte e Artesanato, etc */


/* ================== MENU SUPEIOR CSS ======================= */

.menuhh ul {
float:left;
max-width: 1500px;
padding: 3px 0px 3px 10px; /* 0px 0px 3px 0px; */
margin:0 auto;  /*margin:0;*/
list-style-type:none;
text-shadow: -1px -1px 1px rgba(0,0,0,.3);  /*sombra texto | inset shadow  -1px -1px 1px rgba(0,0,0,.3)*/
}

.menuhh li { width:auto; display:inline; }

.menuhh a {
float:left;
width:auto;
text-decoration:none;
color:white;
padding: 0.4em 0.6em;   /*0.2em 0.6em*/
background-color: #0C6;
margin: 2px 2px 2px 0px;
/*border-right:1px solid white; /*1px solid white*/ 
}

.menuhh a:link {padding:0.4em 0.6em; color:white; width:auto;  background-color: #0C6; font-size: 0.95em; font-weight: bold;
			-webkit-border-radius: 4px;  -moz-border-radius: 4px;  border-radius: 4px; /* rounded corners*/ 
						
			-webkit-box-shadow: 2px 2px rgba(0,0,0,.3);  /* drop shadow  declaration: x,y,blur,cor*/
			-moz-box-shadow: 2px 2px rgba(0,0,0,.3);
			box-shadow: 2px 2px 4px rgba(0,0,0,.3);
			
			background-image: -webkit-gradient(linear, 0 45%, 0 55%, from(rgba(255,255,255,.4)), to(rgba(255,255,255,0))); /* add gloss */
			background-image: -moz-linear-gradient(270deg, rgba(255,255,255,.4) 45%, rgba(255,255,255,.0) 55%);
}
.menuhh a:visited {padding:0.4em 0.6em; color:white; width:auto; background-color: #0C6; 
			-webkit-border-radius: 4px;  -moz-border-radius: 4px;  border-radius: 4px; /* rounded corners*/ 
						
			-webkit-box-shadow: 2px 2px rgba(0,0,0,.3);  /* drop shadow  declaration: x,y,blur,cor*/
			-moz-box-shadow: 2px 2px rgba(0,0,0,.3);
			box-shadow: 2px 2px 4px rgba(0,0,0,.3);
			
			background-image: -webkit-gradient(linear, 0 45%, 0 55%, from(rgba(255,255,255,.4)), to(rgba(255,255,255,0))); /* add gloss */
			background-image: -moz-linear-gradient(270deg, rgba(255,255,255,.4) 45%, rgba(255,255,255,.0) 55%);
}
.menuhh a:hover {padding:0.4em 0.6em; color:white; width:auto; background-color: darkorange;
			-webkit-border-radius: 4px;  -moz-border-radius: 4px;  border-radius: 4px; /* rounded corners*/ 
						
			-webkit-box-shadow: 2px 2px rgba(0,0,0,.3);  /* drop shadow  declaration: x,y,blur,cor*/
			-moz-box-shadow: 2px 2px rgba(0,0,0,.3);
			box-shadow: 2px 2px 4px rgba(0,0,0,.3);
			
			background-image: -webkit-gradient(linear, 0 45%, 0 55%, from(rgba(255,255,255,.4)), to(rgba(255,255,255,0))); /* add gloss */
			background-image: -moz-linear-gradient(270deg, rgba(255,255,255,.4) 45%, rgba(255,255,255,.0) 55%);
}

.menuhh a:active {padding:0.4em 0.6em; color:white; width:auto; background-color:red;
			-webkit-border-radius: 4px;  -moz-border-radius: 4px;  border-radius: 4px; /* rounded corners*/ 
						
			-webkit-box-shadow: 2px 2px rgba(0,0,0,.3);  /* drop shadow  declaration: x,y,blur,cor*/
			-moz-box-shadow: 2px 2px rgba(0,0,0,.3);
			box-shadow: 2px 2px 4px rgba(0,0,0,.3);
			
			background-image: -webkit-gradient(linear, 0 45%, 0 55%, from(rgba(255,255,255,.4)), to(rgba(255,255,255,0))); /* add gloss */
			background-image: -moz-linear-gradient(270deg, rgba(255,255,255,.4) 45%, rgba(255,255,255,.0) 55%);
}


/* ================== MENU EXTRA INDEX CSS ======================= */

.menuextra ul {
float:left;
width:100%;
padding: 3px 0px 3px 0px; /* 0px 0px 3px 0px; */
margin:0;
list-style-type:none;
text-shadow: -1px -1px 1px rgba(0,0,0,.3);  /*sombra texto | inset shadow  -1px -1px 1px rgba(0,0,0,.3)*/
}

.menuextra li { width:auto; display:inline; }

.menuextra a {
float:left;
width:auto;
text-decoration:none;
color:white;
padding: 0.4em 0.6em;   /*0.2em 0.6em*/
background-color: #063;
margin: 2px 2px 2px 0px;
/*border-right:1px solid white; /*1px solid white*/
}

.menuextra a:link {padding:0.15em 0.6em; color:white; width:auto;  background-color: #0080FF; font-size: 0.85em; font-weight: normal;
			-webkit-border-radius: 4px;  -moz-border-radius: 4px;  border-radius: 4px; /* rounded corners*/ 
						
			-webkit-box-shadow: 2px 2px rgba(0,0,0,.3);  /* drop shadow  declaration: x,y,blur,cor*/
			-moz-box-shadow: 2px 2px rgba(0,0,0,.3);
			box-shadow: 2px 2px 4px rgba(0,0,0,.3);
			
			background-image: -webkit-gradient(linear, 0 45%, 0 55%, from(rgba(255,255,255,.4)), to(rgba(255,255,255,0))); /* add gloss */
			background-image: -moz-linear-gradient(270deg, rgba(255,255,255,.4) 45%, rgba(255,255,255,.0) 55%);
}
.menuextra a:visited {padding:0.15em 0.6em; color:white; width:auto; background-color: #0080FF; 
			-webkit-border-radius: 4px;  -moz-border-radius: 4px;  border-radius: 4px; /* rounded corners*/ 
						
			-webkit-box-shadow: 2px 2px rgba(0,0,0,.3);  /* drop shadow  declaration: x,y,blur,cor*/
			-moz-box-shadow: 2px 2px rgba(0,0,0,.3);
			box-shadow: 2px 2px 4px rgba(0,0,0,.3);
			
			background-image: -webkit-gradient(linear, 0 45%, 0 55%, from(rgba(255,255,255,.4)), to(rgba(255,255,255,0))); /* add gloss */
			background-image: -moz-linear-gradient(270deg, rgba(255,255,255,.4) 45%, rgba(255,255,255,.0) 55%);
}
.menuextra a:hover {padding:0.15em 0.6em; color:white; width:auto; background-color: black;
			-webkit-border-radius: 4px;  -moz-border-radius: 4px;  border-radius: 4px; /* rounded corners*/ 
						
			-webkit-box-shadow: 2px 2px rgba(0,0,0,.3);  /* drop shadow  declaration: x,y,blur,cor*/
			-moz-box-shadow: 2px 2px rgba(0,0,0,.3);
			box-shadow: 2px 2px 4px rgba(0,0,0,.3);
			
			background-image: -webkit-gradient(linear, 0 45%, 0 55%, from(rgba(255,255,255,.4)), to(rgba(255,255,255,0))); /* add gloss */
			background-image: -moz-linear-gradient(270deg, rgba(255,255,255,.4) 45%, rgba(255,255,255,.0) 55%);
}

/* ============================= SOCIAL =================================== */

#plusonejr {
	display: inline-block;
	float: left;
	width: 65px;
	height: 20px;
	background-color: 	auto;
	padding: 0px 0px 0px 0px;
	margin: 0px auto 0px 0px;
	text-align: left;
	}

#plusgmaisjr {
	display: inline-block;
    float: right;
	width: 108px;
	height: 18px;
	background-color: 	auto;
	padding: 0px 0px 0px 0px;
	margin: 0px auto 0px 0px;
	text-align: left;
	}

#facebk {
	display: block;
	/*float: left;*/
	max-width: 450px;
	height: 40px; /*era 80 */
	background-color: 	auto;
	padding: 0px 0px 0px 0px;
	margin: 0px 15px 0px 0px;
	text-align: left;
	}

#social { display: block; float: left; max-width: 590px; height: auto; margin: 0px auto 0px 0px; padding: 0px 0px 0px 0px; text-align: center; /* height era 85 = altura +5 */

	background-color: auto; /*Cor do fundo página #002B82 */

	/*
	-moz-box-shadow: -5px -5px 5px #888; 
	-webkit-box-shadow: -5px -5px 5px #888;
	box-shadow: -5px -5px 5px #888;

	border-width: 1px;
	border-style: solid;
	border-color: lightgray;	*/
	border-radius: 10px; -moz-border-radius: 15px; -webkit-border-radius: 10px;	*/

		} /* Social, Comments, etc */
		
#autor { display: block; /*float:left;*/ background-color: auto;
		max-width: 450px; height: auto; margin: 0px 0px 0px 0px; padding: 0px 0px 0px 0px; text-align: right; }/*comentario*/

p.autor { margin: 0.2em 0px 0.3em 0px; text-align: left; font-size: 0.87em; line-height: 1.2em; color: black;} 	

#disqusjr { display: block; float: left; width: 565px; height: auto; margin: 22px auto 0px 35px; padding: 0px 0px 0px 0px; text-align: center;
			border-top-width:1px; border-right-width:0px; border-bottom-width:1px; border-left-width:0px;
			border-style: solid; border-color: gray;  }

/* ================== MENU SUPERIOR CSS ======================= */

/* nav */
.nav {
	position: relative;
	margin: 20px 0;
}
.nav ul {
	margin: 0;
	padding: 0;
}
.nav li {
	margin: 0 5px 10px 0;
	padding: 0;
	list-style: none;
	display: inline-block;
}
.nav a {
	padding: 3px 12px;
	text-decoration: none;
	color: #999;
	line-height: 100%;
}
.nav a:hover {
	padding: 3px 12px;
	color: white; /*#000*/
	text-decoration: underline; /*Acrescentado JR*/
	background-color: #999; /*Acrescentado JR*/
	border-radius: 5px; /*Acrescentado JR*/
}
.nav .current a {
	background: #999;
	color: #fff;
	border-radius: 5px;
}

/*Menu Centrer and Right Alignment*/
/* right nav */
/*.nav.right ul { text-align: right; }*/
/* center nav */
.nav.center ul { text-align: center; }


@media screen and (max-width: 600px) { Era 600px*/
	.nav {
		position: relative;
		min-height: 40px;
	}	
	.nav ul {
		width: 180px; /*180px;*/
		padding: 5px 0;
		/*position: absolute;*/
		top: 0;
		left: 0;
		border: solid 1px #aaa;
		background: #fff url(../tecart/menu_icon.png) no-repeat 10px 11px;
		border-radius: 5px;
		box-shadow: 0 1px 2px rgba(0,0,0,.3);
	}
	.nav li {
		display: none; /* hide all <li> items */
		margin: 0;
	}
	.nav .current {
		display: block; /* show only current <li> item */
	}
	.nav a {
		display: block;
		padding: 5px 5px 5px 32px;
		text-align: left;
	}
	.nav .current a {
		background: none;
		color: #666;
	}

	/* on nav hover */
	.nav ul:hover {
		background-image: none;
	}
	.nav ul:hover li {
		display: block;
		margin: 0 0 5px;
	}
	.nav ul:hover .current {
		background: url(images/icon-check.png) no-repeat 10px 7px;
	}

	/* right nav */
	.nav.right ul {
		left: auto;
		right: 0;
	}

	/* center nav */
	.nav.center ul {
		left: 50%;
		margin-left: -90px;
	}
	
}

/* ============================= Fim menu responsivo =================================== */


/* ATENCAO APAGUEI MEDIA QUERIES - PEGAR NO BACK UP DAQUI PARA BAIXO  */

@media screen and (max-width: 1920px) {       /* Inclui até 1920 inclusive, passando por 1280, 1360, 1366, 1440, 1600, 1920 */
			
}
	
@media screen and (max-width: 1279px) {       /* Ate antes de 1280 - inclui 1024 e 1152 */

	
h1.hh { font-size: 1.3em; font-weight: bold;  margin: 	0.5em 0px 0.3em 15px; } /* definição somente para titulo header */
#pesquisa { font-size: 0.85em;  /*Ajustei a fonte small porque quando reduz celular - Depois ajustar por media queries */
			margin: 0px 12px 0px 0px;   padding: 4px 10px 4px 10px; }		
}

/* ATE JA EXISTIA MEDIA QUERY */
			
@media only screen and (min-device-width : 768px) and (max-device-width : 1023px) and (orientation : landscape) { 
			body { font-size: 20px; } /* Este fica  ERA 20px */
			ul { list-style-type: none; }
			#bbannerfundoindex { display: block; float: left; width: 730px; height: 112px; margin: 8px auto 0px 30px; padding: 30px 0px 50px 0px; text-align: center; } /* Banner fundo */			
.menuextra li { display: none; }
}

@media only screen and (min-device-width : 768px) and (max-device-width : 1280px) and (orientation : portrait)  {
			body { font-size: 11px; }	/* ERA 30  */
			p.footer { font-size: 0.65em;   line-height: 1.2em;}
			p.anuncio { font-size: 0.55em; }
			.anuncio { font-size: 0.65em; }
			p.autor { font-size: 0.65em; line-height: 1.2em;}
			#bbannerfundoindex { display: block; float: left; width: 730px; height: 112px; margin: 8px auto 0px 30px; padding: 30px 0px 50px 0px; text-align: center; } /* Banner fundo */
.menuextra li { display: none; }
			}
			
@media only screen and (min-device-width : 320px) and (max-device-width : 767px) and (orientation : landscape)  {
			body { font-size: 11px; }
.menuextra li { display: none; }
}

@media only screen and (min-device-width : 320px) and (max-device-width : 767px) and (orientation : portrait)  {
			body { font-size: 11px; }
.menuextra li { display: none; }
}

